Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: User-Identity
Upstream-Contact: Mark Overmeer <markov@cpan.org>
Source: https://metacpan.org/release/User-Identity

Files: *
Copyright: 2003-2023, Mark Overmeer <markov@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2005-2007, Gunnar Wolf <gwolf@debian.org>
 2007, Damyan Ivanov <dmn@debian.org>
 2009, Jonathan Yu <jawnsy@cpan.org>
 2014, Salvatore Bonaccorso <carnil@debian.org>
 2008-2023, gregor herrmann <gregoa@debian.org>
 2016-2017, Angel Abad <angel@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
